MediaWiki:Common.css: Difference between revisions

From Sprowston Heritage Wiki
Jump to navigation Jump to search
Created page with "CSS placed here will be applied to all skins: .mainpage_box { dispaly: inline; border: 1px solid #ddd; margin: 0.2em 10px 10px; } .mainpage_boxtitle {..."
 
No edit summary
Line 16: Line 16:
.mainpage_boxcontents {
.mainpage_boxcontents {
     padding: 0.2em 0.4em;
     padding: 0.2em 0.4em;
}
.mainpage_hubbox {
    width: 25%
    padding: 0;
}
}

Revision as of 19:29, 24 May 2015

/* CSS placed here will be applied to all skins */

.mainpage_box {
    dispaly: inline;
    border: 1px solid #ddd; 
    margin: 0.2em 10px 10px;
}

.mainpage_boxtitle {
    font-size: 200%;
    padding: 0.4em;
    background: #f8f8f8;
    color: #3366cc;"
}

.mainpage_boxcontents {
    padding: 0.2em 0.4em;
}

.mainpage_hubbox {
    width: 25%
    padding: 0;
}